# Uses of Class
javafx.beans.property.adapter.JavaBeanFloatProperty

Packages that use JavaBeanFloatProperty
Package
Description
javafx.beans.property.adapter
Provides various classes that act as adapters between a regular Java Bean property and a corresponding `JavaFX Property`.

## Uses of JavaBeanFloatProperty in javafx.beans.property.adapter

Methods in javafx.beans.property.adapter that return JavaBeanFloatProperty
Modifier and Type
Method
Description
`JavaBeanFloatProperty`
JavaBeanFloatPropertyBuilder.`build()`
Generate a new `JavaBeanFloatProperty` with the current settings.